Vorlage:Tabellendesign/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K wikitable
Alboin (Diskussion | Beiträge)
K Änderung 141874 von Alboin (Diskussion) rückgängig gemacht.
Markierung: Rückgängigmachung
 
Zeile 1: Zeile 1:
.wikitable {
.standardTemplateContainer {
background: #E9F3CF;
background: #E9F3CF;
margin: 1em 0;
margin: 1em 0;
Zeile 5: Zeile 5:
border-collapse: collapse;  
border-collapse: collapse;  
}  
}  
.wikitable > caption {  
.standardTemplateContainer > caption {  
padding: 5px;
padding: 5px;
}  
}  
.wikitable > tr > th, .wikitable > tr > td, .wikitable > * > tr > th, .wikitable > * > tr > td {
.standardTemplateContainer > tr > th, .standardTemplateContainer > tr > td, .standardTemplateContainer > * > tr > th, .standardTemplateContainer > * > tr > td {
background: #E9F3CF !important;
background: #E9F3CF !important;
color: #000 !important;
color: #000 !important;
Zeile 14: Zeile 14:
padding: 0.4em 0.6em;
padding: 0.4em 0.6em;
}  
}  
.wikitable > tr > th, .wikitable > * > tr > th {
.standardTemplateContainer > tr > th, .standardTemplateContainer > * > tr > th {
text-align: center;
text-align: center;
background: #F3FAE2 !important;
background: #F3FAE2 !important;

Aktuelle Version vom 17. Juli 2026, 02:01 Uhr

.standardTemplateContainer {
	background: #E9F3CF; 	
	margin: 1em 0;
	border: 1px solid #8A9163; 	
	border-collapse: collapse; 
} 
.standardTemplateContainer > caption { 
	padding: 5px;
} 
.standardTemplateContainer > tr > th, .standardTemplateContainer > tr > td, .standardTemplateContainer > * > tr > th, .standardTemplateContainer > * > tr > td { 	
	background: #E9F3CF !important; 	
	color: #000 !important; 	
	border: 1px solid #8A9163; 	
	padding: 0.4em 0.6em;
} 
.standardTemplateContainer > tr > th, .standardTemplateContainer > * > tr > th {
	text-align: center;
	background: #F3FAE2 !important;
	border: 1px solid #8A9163;
}

.hintergrundfarbe {
	background: #E9F3CF;
}
.rahmenfarbe {
	border: #8A9163 1px solid;
}
.highlight {
	background: #F3FAE2;
}